/*
 *  General Layout
 */ 
* {
    margin: 0;
    padding: 0;
}

body {
	background-image: url(/images/header-bg.png);
	background-repeat: no-repeat;
	color: #fff;
	background-color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center top;
}

p {
    margin-bottom: 12px;
    font-size: 14px;

	font-family: Tahoma, Geneva, sans-serif;
}

h1 {
	font-size: 16px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	color: #cc0099;
}


h2 {
	font-size: 18px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	color: #c09;
	padding-bottom: 8px;
}

h3 {
	margin: 12px 0;
	font-size: 14px;
		color: #c09;
			font-weight: normal;
			font-family: Tahoma, Geneva, sans-serif;
}

h4 {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 5px;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
		color: #cc0099;
}

h4 a {
	font-size: 15px;
	
}


a {
    color: #cc0099;
    font-size: 12px;
    text-decoration: none;
	margin: auto auto;
}

a:hover {
    text-decoration: underline;
    color: #fff;
}

a.active {
    background-color: #CCCCCC;
    color: #cc0099;
    text-decoration: underline;
}

a img {
    border: 0
}

.link {
    color: #cc0099;
    cursor: pointer;
    font-weight: bolder;
}

.fake-link {
    color: #cc0099;
    cursor: pointer;
    font-weight: bolder;
}

.fake-link:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#page {
 
}


#headerwrap {width: 950px;
margin: auto auto;
	
	
}
#header {
	height: 87px;
	width: 600px;
	background-color: transparent;
	background-image: url(/images/header.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
}

.arrow2 {
	background-image: url(images/arrow2.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 50px;
	float: right;
	margin-top: 10px;
}

.arrow3 {
	background-image: url(images/arrow3.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 50px;
	margin-top: 10px;
	margin-left: 20px;
	padding-left: 20px;
	clear:both;
	float:right
}


#arrow-text {width: 740px; float: left; 
margin-top: -78px;
text-align: right;	
}

#arrow-text h2 {font-size: 16px;
	
}

.arrow-a {
	background-image: url(images/arrow2.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 50px;
	float: right;
	margin-top: -90px;
}
.arrow {
	background-image: url(images/arrow2.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 100px;
	float: right;
	margin-top: 50px;
}

.trial {
	font-size:18px;
	
}


#wfplink {
    float: left;
    height: 75px;
    width: 517px;
}

#owmlink {
    float: right;
    height: 75px;
    width: 283px;
}

#promote {
    height: 91px;
    width: 950px;
    background: url("images/bg-sprite.png") repeat-x scroll -2946px 0 transparent;
}



#client-splash {
	background-image: url(images/client-splash.jpg);
	background-repeat: no-repeat;
	width: 925px;
	height: 340px;
	margin: auto auto;
	clear: both;
	padding-bottom: 20px;
}

.how-img {
    width: 600px;
	margin: auto auto;
	border: solid 1px #c09;
	margin-bottom: 10px;
	height: 153px;
}

.block {
    width: 650px;
	margin: auto auto;
	border: solid 1px #c09;
	padding: 10px;
	color: #000;
	margin-bottom: 10px;
}
.line {
    height: 41px;
    width: 950px;
	background-color: transparent;
	background-image: url(/images/line.png);
	background-repeat: no-repeat;
	margin: auto auto;
	clear:both;
}

#webdesignimg {

    width: 500px;
float: right;
padding-left: 20px;

}

#webdesignimgr {

    width: 500px;
float: right;
padding-left: 20px;
margin-top: -10px;

}

#webdesignimgl {

    width: 500px;
float: left;
padding-right: 20px;
margin-top: 30px;

}



.webdesigntxt {width: 920px;
padding-top: 25px;
font-size: 20px;
	
}

.webdesigntxt p {font-size: 16px;
	
}



#designul ul {float: right;
    list-style: none;
    font-size: 12px;
	width: 400px;
}

#designul li {
    background: url(/images/tick1.png) 0 0 no-repeat;
    padding: 0 0 10px 20px;
	line-height: 17px;
	font-size: 15px;
}

#line {
    height: 35px;
    width: 950px;
	background-color: transparent;
	background-image: url(/images/line.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear:both;
}

#promoteleft {
	float: left;
	height: 94px;
	width: 300px;
	background-color: transparent;
	background-image: url(/images/promote.png);
	background-repeat: no-repeat;
	margin-top: 22px;
	padding-top: 15px;
	padding-left: 10px;
	margin-left: -4px;
}

#promoteleft h4 {padding-left: 30px;
}

#promoteleft a {
	font-size:12px;
}




#promoteright {
    float: right;
    height: 94px;
    width: 300px;
		background-color: transparent;
	background-image: url(/images/promote.png);
	background-repeat: no-repeat;
	margin-top: 22px;
		padding-top: 15px;
	padding-left: 8px;
}

#howto-box {
	background-color:#CCC;
		border: 1px solid #c09;
		padding: 15px 15px 0 15px;
		width: 750px;
		margin: 0 auto 20px auto;
}

#howto-box p {color: #000;
line-height: 20px;
	
}

#promoteright h4 {padding-left: 30px;
}

#promoteright a {
	font-size:12px;
}

#header a span, #promote a span {
    display: none;
}

#login {
	color: #ccc;
	text-align: right;
	height: 1.7em;
	font-size: 12px;
	width: 300px;
	float: right;
	padding-top: 40px;
}

#login a {
   	color: #cc0099;
    font-weight: normal;
    text-decoration: underline;
		font-size: 14px;
}

#login a:hover {
    text-decoration: none;
	 	color: #ccc;
}

#login ul {
    float: right;
    padding: 0 12px 0 0;
}

#login li {
    display: inline;
}

#menucontent {
    clear: both;
    background: #000;
    width: 950px;
	margin: auto auto;
}

#menucontent p {
    text-align: justify;
}

#menucontent h1 {
    margin: 0 0 8px 0;
    font-size: 18px;
    font-weight: normal;
}

#menu {width: 950px;
margin: auto auto;
	
	
}

#menuwrap {clear: both;
background: url(images/nav-bg1.png) 0 0 repeat-x;
height: 53px;
}

#menu ul {
	list-style: none;
	height: 53px;
	
	padding: 0 0 0 10px;
}

#menu li {
    float: left;
    height: 53px;
    line-height: 53px;
    padding: 0 8px;
    position: relative;
}

#menu li a {
    padding: 4px 9px;
    color: #fff;
    text-decoration: none;
}

#menu li iframe {
	margin-top:18px;
}

#menu .first {
}

#menu .active a {
}

#menu li:hover {
}

#menu li a:hover {
	color: #999;
	text-decoration: none;
}

#menu li:hover ul.horizontal-list {
    display: block
}

#menu ul.horizontal-list {
white-space: nowrap;
z-index:10;
padding: 16px 0 12px 0;
height: auto;
display: none;
position: absolute;
top: 34px;
left: -68px;
width: width:200px;
background: transparent url(/images/menu-arrow.png) center top no-repeat;
}

#menu .horizontal-list .horizontal-list-arrow {

}

#menu .horizontal-list li {
    float: none;
    border: none;
    height:32px;
    line-height:32px;
    padding:0;
    display:block;
    width:200px;
    background:#fff;
    *margin-top:-4px;
}

#menu .horizontal-list li a {
    padding:0 20px;
    border: none;
    color: #000;
    display:block;
    background:#fff;
}

#menu .horizontal-list li a:hover {
    background: #c09;
    color:#fff;
}

#content {padding: 1px 15px 5px 15px;

}

#content-home {
	background-color: transparent;
	background-image: url(/images/home-contentbg.jpg);
	background-repeat: repeat;
    min-height:650px;
}

.content-home {
    padding:12px;
}

#contentmid {
	width: 500px;
	padding: 12px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}



#contentleft ol {
    font-size: 12px;
    margin: 12px 0 12px 16px;
    padding: 5px;

}

#owmright {
	float: right;
	width: 460px;
	padding-top: 5px;
	padding-right: 12px;
	padding-left: 12px;
	border: 1px solid #c09;
	margin-top: 10px;
}

#owmleft {
    float: left;
    width: 384px;
	margin-left: 6px;
	padding-left: 6px;
	padding-top: 6px;
	padding-right: 5px;
	
}

#price-content h1 {
	font-size: 26px;
	text-align: center;
}

#price-content p {
	font-size: 15px;
	text-align: center;
}

#pricesleft h2{font-size: 24px;
	
	
}

#pricesleft {
    float: left;
    width: 500px;
	margin-left: 60px;
	padding-left: 6px;
	padding-top: 6px;
	border: 1px solid #666;
	padding-right: 5px;
	
}

#pricesleft p {padding-left: 50px;
font-size: 14px;
}



#pricesleft ul {
    font-size: 16px;
    margin: 1px 0 1px 1px;

}

#pricesleft li {
	background-image: url(/images/tick1.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 10px;
	line-height: 20px;
	list-style-type: none;
}

#pricesright {
	float: right;
	width: 230px;
	padding-top: 5px;
	padding-right: 12px;
	padding-left: 12px;
	border: 1px solid #666;
	margin-right: 60px;
}

#pricesright p {text-align: justify;
font-size: 15px;

	
}

#contentleft {
	background-image: url(/images/bullet-bg.jpg);
	background-repeat: no-repeat;
    float: left;
    width: 250px;
	height: 390px;
	margin-left: 10px;
	padding-top: 30px;
	padding-left: 10px;
}

#contentleft p {padding-left: 50px;
}



#contentleft ol {
    font-size: 12px;
    margin: 12px 0 12px 16px;
    padding: 5px;

}

#client-left {
	float: left;
	width: 930px;
	padding-left: 40px;
	margin-top: 240px;
}

#client-left2 {
	float: left;
	width: 600px;
}

#right-int {
	float: right;
	width: 450px;
	padding-right: 10px;
	padding-top: 20px;
}

#left-int {
	float: left;
	width: 460px;
    height: 195px;
    overflow: hidden;
	padding-top: 15px;
	padding-left: 15px;
}

#g_registrationform {
    width:400px;
float: right; padding-right: 70px;}

#g-text {float: left; width: 340px; padding-left: 70px; padding-right: 15px; padding-top:16px;
	
}

#g-text ul {
	list-style:none; font-size: 18px; text-align: left; line-height: 25px;}

#contact {padding: 20px;

    min-height:600px;
	
}


#contactleft {width: 500px; float: left;

	
}
	
	
	#contactright {width: 300px;
	float: right;
	
	
	}

#contenthome-top {
float: left;
	width: 430px;
    height: 290px;
    overflow: hidden;
}

#contenthome-top ol {
    font-size: 12px;
    margin: 12px 0 12px 16px;
    padding: 5px;
}


#cntleft {
	width: 660px;
    height: 441px;
	float: left;
	background-image: url(/images/slider-bg1.jpg);
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-top: 15px;
		margin-top: 40px;
	margin-left: 5px;
	
}

#contentleft-new {
	float: left;
	width: 430px;
    height: 268px;
    overflow: hidden;

}

#contentleft-new a {
    display:block;
    background:#000;
    color:#FFF;
}

#contentleft-new a span {
    display:block;
    height:20px;
}


#contentleft-new ol {
    font-size: 12px;
    margin: 12px 0 12px 16px;
    padding: 5px;
}

#contentright2 {
	
	float: right;
	width: 400px;
	padding-right: 10px;
	padding-top: 60px;
}

#contentright-new {
	background-image: url(/images/home-rtbg.png);
	background-repeat: no-repeat;
	float: right;
	width: 450px;
	padding-right: 10px;
	padding-top: 60px;
}

#contentbottom {
width: 950px;
height: 470px;
}

#contentright {
	float: right;
	width: 630px;
	padding-top: 5px;
	padding-right: 12px;
	padding-left: 12px;
	height: 400px;
}

#contentright1 {
	
	background-image: url(/images/home-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 275px;
	padding: 8px;
	height: 280px;

}

#contentright1 h1{padding-left: 35px;
padding-top: 22px;
	
}

#contentright1 p {
	color:#fff;
	
}





#contentright2 {
	float: right;
	background-image: url(/images/home-bg.jpg);
	background-repeat: no-repeat;
	width: 302px;
	height: 300px;

}


#contentright2 h1{padding-left: 40px;
padding-top: 30px;
	
}

#contentright2 p {padding-left: 10px;
padding-right: 10px;
margin-right: 10px;
padding-top: 5px;
	color: #fff;

	
}


#contentright2 ul {
    padding-top: 29px;
	padding-left:50px;
	list-style: none;
    font-size: 12px;
	color: #fff;
}


#contentright2 li {
    background: url(/images/tick1.png) 0 0 no-repeat;
    padding: 0 0 5px 10px;
	line-height: 12px;

}

#contentright2 li a {
     font-size: 12px;
	 color: #fff;

}

#design-bg {
	background-image: url(/images/webdesign.jpg);
	background-repeat: no-repeat;
	width: 920px;
	padding: 8px;
	background-position: right top;    
}

#design-content {
	width: 600px;
	padding: 8px;
	text-align: justify;
    
}

#design-content p {width: 550px;
	
	
}

#design-right {	
	margin-top: 3px;
	margin-right: 3px;
	text-align: justify;
    
}

#design-options {
	padding: 10px;
	margin-top: 3px;
	margin-right: 3px;
	text-align: justify;
	margin: auto auto;
}

#design-options ul {
    list-style: none;
    font-size: 12px;
}

#design-options li {
    background: url(/images/tick1.png) 0 0 no-repeat;
    padding: 0 0 10px 20px;
	line-height: 15px;
}
#design-bottom {	float: left;
	width: 550px;
	padding: 2px;
	margin-top: 3px;
	margin-right: 3px;
	text-align: justify;
    
}


#seocontent {
    padding: 6px;
	float: left;
	width: 584px;
}

#seo{
	float: right;
	width: 300px;
	padding: 5px;
	margin-top: 3px;
	margin-right: 3px;
	text-align: justify;
}

.seobox {
	border: 1px solid #c09;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000;
	background-color: #eee;
}
.seobox ul {
    list-style: none;
    font-size: 1-px;
}

.seobox li {
    background: url(/images/icons/tick.png) 0 0 no-repeat;
    padding: 0 0 12px 21px;
}

#seocontentbottom {
	margin: 5px;
	padding: 4px;
	clear: both;
	border:solid 1px #F60

}

#seocontent ol {
    padding-left: 30px;
}


#footer-wrap {  background: url(images/footer-bg.png) 0 0 repeat-x;
height: 94px;
	clear: both;
	
}

#footer { width: 950px;
margin: auto auto;
	
}
#footer-left {
  float: left;
    color: #FFFFFF;
	padding-top: 15px;
	width: 175px;
}

#footer-right {
  float: right;
	padding-top: 15px;
	text-align:right;
	    color: #ccc;
    font-size: 10px;
    font-weight: normal;
}

#footer-left1 {float:left
	
}

#footer-left2 {float: right
	
}

#footer p {
    margin: 0;
		font-size:10px;
}

#footer a {
}

#footer ul {
    list-style: none;
		line-height: 10px;
}

#footer-left2 li {
    display: block
}

#footer li a {
    color: #ccc;
    font-size: 10px;
    font-weight: normal;

}

#footer2 {
    margin: auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    color: #ffffff;
    font-size: 10px;
    height: auto;
    padding-top: 30px;
    padding-bottom: 0px;
    padding-left: 5px;
}

#tandccontent {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #ffffff;
    font-size: 10px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
}
#tandccontent h2 {
    color:#C09;
}
.smaller {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
}

.small {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
}

.first a {
    border-left: 0 !important;
}

.bordergray {
    border: 1px solid #CCCCCC;
    padding: 4px;
}

.orange {
	font-size: 12px;
	color: #C09;
	font-weight: bolder;
}

.purple {
	font-size: 16px;
	color: #C09;
	font-weight: bolder;
}

#current-tab {
    background: #ff6600;
    color: #ffffff
}

.titlebox {
	border: 2px solid #F60;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.titlebox ul {
    list-style: none;
    font-size: 12px;
}

.titlebox li {
    background: url(/images/icons/tick.png) 0 0 no-repeat;
    padding: 0 0 12px 21px;
}




.slideshow {
    font-size: 10px;
    color: #fff;
	width: 230px;
	margin-left: 115px;
	margin-top: 14px;
	height: 245;
}


#home-rt {
	float: right;
	background-image: url(/images/camera-bullet.jpg);
	background-repeat: no-repeat;
	width: 260px;
	margin-right: 20px;
	margin-top: 1px;
}

#home-rt h1 {margin-top: 7px; margin-left: 43px;
font-size: 17px;
	
}
.home-top ul {
    list-style: none;
    font-size: 14px;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
}

.home-top li {
    background: url(/images/tick1.png) 0 0 no-repeat;
    padding: 0 0 12px 15px;
	line-height: 12px;
}



.titlebox-new ul {
    list-style: none;
    font-size: 14px;
	padding-left: 5px;
	padding-top: 18px;
	padding-right: 5px;
}

.titlebox-new li {
    background: url(/images/tick1.png) 0 0 no-repeat;
    padding: 0 0 12px 15px;
	line-height: 12px;
}


#designed {
    list-style: square inside;
    width: 840px;
    margin: 0 0 0 40px;
}

#designed li {
    padding: 6px 0;
    float: left;
    width: 400px;
}

#client-list {
	clear:both;
    width: 700px;
    margin: auto auto;
}

#client-list li {   background: url(/images/tick1.png) 0 0 no-repeat;
list-style:none;
padding-left: 15px;
    float: left;
    width: 320px;

}

#client-list li a {
	font-size:14px;


}

.clear {clear: both;
	
}
